﻿
/*---------------------------------------------*/


input {
    outline: none;
    border: none;
}

textarea {
    outline: none;
    border: none;
}

    textarea:focus, input:focus {
        border-color: transparent !important;
    }

input::-webkit-input-placeholder {
    color: #999999;
}

input:-moz-placeholder {
    color: #999999;
}

input::-moz-placeholder {
    color: #999999;
}

input:-ms-input-placeholder {
    color: #999999;
}

textarea::-webkit-input-placeholder {
    color: #999999;
}

textarea:-moz-placeholder {
    color: #999999;
}

textarea::-moz-placeholder {
    color: #999999;
}

textarea:-ms-input-placeholder {
    color: #999999;
}

/*---------------------------------------------*/
button {
    outline: none !important;
    border: none;
    background: transparent;
}

    button:hover {
        cursor: pointer;
    }

iframe {
    border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ utility ]*/

/*==================================================================
[ Text ]*/
.txt1 {
    font-size: 16px;
    line-height: 30px;
    color: #5d7079;
}
    .txt1 .text2:focus {
        color: #00D184!Important;
    }
.txt2 {
    font-size: 18px;
    line-height: 1.4;
    color: #00D184;
    text-decoration: underline;
    font-weight: bold;
}
    .txt2:focus, .txt2:hover {
        color: #00D184 !Important;
    }

    .txt4:focus, .txt4:hover {
        color: #00D184 !Important;
    }


    .txt4 {
        font-size: 13px;
        line-height: 1.4;
        color: #00D184;
        text-decoration: underline;
    }
    .txt4:hover {
        color: #00D184!Important;
    }

.txt5 {
    font-size: 13px;
    line-height: 1.4;
    color: #5d7079;
}

    

    .txt3 {
        font-size: 15px;
        line-height: 1.4;
        color: #00ad5f;
        text-transform: uppercase;
    }

/*==================================================================
[ Size ]*/
.size1 {
    width: 355px;
    max-width: 100%;
}

.size2 {
    width: calc(100% - 43px);
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
    width: 100%;
    margin: 0 auto;
}

.container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: #f9fbfd;
}

.wrap-login100 {
    width: 1170px;
    background: #fff;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row-reverse;
}

/*==================================================================
[ login more ]*/
.login100-more {
    width: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

    .login100-more::before {
        content: "";
        display: block;
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(10, 189, 90, 0.35);
    }


/*==================================================================
[ Form ]*/
.login100-form-forgot {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding: 40px 30px 30px;
    /*border: 1px solid #edf2f9;*/
    margin-bottom: 15px;
    margin-top: 50px;
}


.login100-form-up {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding: 40px 30px 30px;
    /*border: 1px solid #edf2f9;*/
    margin-bottom: 15px;
    margin-top: 50px;
}
.login100-form {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding: 40px 30px 30px;
    /*border: 1px solid #edf2f9;*/
    position: relative;
    margin-bottom: 15px;
    margin-top: 50px;
}

.login100-form-title {
    font-size: 32px;
    color: #333;
    line-height: 50px;
    text-align: center;
    width: 100%;
    display: block;
    font-weight: 600;
}
.log-img-bx-l {
    border-right: 1px solid #edf2f9;
    text-align: center;
}
.log-img-bx-r {
    border-left: 1px solid #edf2f9;
    text-align: center;
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    .log-img-bx-l {
        border-right: 0px solid #f9fbfd;
        text-align: center;
    }
    .log-img-bx-r {
        border-left: 0px solid #f9fbfd;
        text-align: center;
    }
    .log-img-nw img {
        width: 60%;
        margin: auto;
    }
}
    .log-img-nw img{
 width:100%;
}
.offset-md-1 {
    margin-left: 8.33333333%;
}

.offset-md-2 {
    margin-right: 8.33333333%;
}
.sgn-upnew .w-full {
    width: 100%;
    margin:auto;
}
@media only screen and (max-width: 767px) and (min-width: 300px) {
    .sgn-upnew .w-full {
        width: 92%;
        margin: auto;
    }
    }
    /*------------------------------------------------------------------
[ Input ]*/
    .wrap-input100 {
        width: 100%;
        position: relative;
        border: 1px solid #edf2f9;
    }

    .rs1-wrap-input100,
    .rs2-wrap-input100 {
        width: 100%;
    }


    .input100 {
        display: block;
        width: 100%;
        background: transparent;
        font-size: 18px;
        color: #666666;
        line-height: 1.2;
        padding: 0 15px;
    }

input.input100 {
    height: 48px;
    background: #F8F8F8;
}
    /*---------------------------------------------*/
    /*------------------------------------------------------------------
[ Button ]*/
    .container-login100-form-btn {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .login100-form-btn {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 20px !important;
        width: 100% !important;
        height: 50px !important;
        border-radius: 3px !important;
        background: #00D184 !important;
        border: 1px solid #00D184 !important;
        font-size: 16px;
        color: #fff;
        line-height: 1.2;
        text-transform: uppercase !important;
        letter-spacing: 1px;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
        margin: 0px !Important
    }
    /*------------------------------------------------------------------
[ Responsive ]*/
    @media (max-width: 992px) {
        .login100-form, .login100-form-up, .login100-form-forgot {
            width: 60%;
            margin: auto;
            padding-left: 30px;
            padding-right: 30px;
        }

        .login100-more {
            width: 40%;
        }
    }

    @media (max-width: 768px) {
        .container-login100 {
            min-height: inherit;
        }

        .login100-form, .login100-form-up, .login100-form-forgot {
            width: 100%;
            border: none;
        }

        .login100-form {
            padding-top: 100px !Important
        }

        .log-img-nw {
            display: none
        }

        .login100-more {
            width: 100%;
        }

        .login100-form-title {
            font-size: 21px !important;
            line-height: 35px;
        }

        .min-ht-200 {
            min-height: 90px !important;
        }

        .cls a, .close a {
            font-size: 21px !important;
            width: 40px !important;
            height: 40px !important;
            line-height: 30px !important;
        }

        .close {
            top: 40px !important;
        }

        .cls, .sgn-in .close {
            top: 30px !important;
            right: 6%;
        }

        .sgn-in .login100-form {
            padding-top: 100px;
            margin-top: 0px;
        }
    }
    /*@media (max-width: 375px) {
    .login100-form, .login100-form-up, .login100-form-forgot {
        padding-top:0px!important;
    }
    }*/
    @media (max-width: 576px) {
        .login100-form, .login100-form-up, .login100-form-forgot {
            padding-left: 15px;
            padding-right: 15px;
            padding-top: 100px;
            border: none;
            margin-top: 0px;
        }

        .rs1-wrap-input100,
        .rs2-wrap-input100 {
            width: 100%;
        }

        .rs2-wrap-input100 {
            border-left: 1px solid #e6e6e6;
        }

        .close {
            right: 6% !important;
        }

        .p-b-239 {
            padding-bottom: 50px !important
        }

        .error_code_message {
            position: inherit !Important;
            width: 100% !Important;
            bottom: 4% !Important;
            line-height: 22px
        }

        .min-ht-200 .txt1 {
            position: inherit !Important;
            bottom: -7px !Important
        }

        .signupmessage {
        }
    }

    @media (max-width: 768px) {
        .min-ht-200 .txt1 {
            position: inherit;
        }
    }

    @media (max-width: 992px) {
        .alert-validate::before {
            visibility: visible;
            opacity: 1;
        }
    }




    .p-b-10 {
        padding-bottom: 10px;
    }

    .p-b-35 {
        padding-bottom: 35px;
    }

    .p-b-34 {
        padding-bottom: 34px;
    }

    .m-b-20 {
        margin-bottom: 20px;
    }

    .m-b-30 {
        margin-bottom: 30px;
    }

    .m-b-40 {
        margin-bottom: 40px;
    }

    .p-b-239 {
        padding-bottom: 239px;
    }

    .p-t-27 {
        padding-top: 27px;
    }

    .w-full {
        width: 100%;
    }

    .logo-sign img {
        width: 120px;
    }

.close a {
    color: #737373 !important;
    font-size: 21px;
    font-weight: 400;
    /*border: 1px solid #ced2d6;*/
    width: 50px;
    height: 50px;
    float: left;
    text-align: center;
    line-height: 48px;
    /*border-radius: 50%;*/
    transition: 0.3s;
    opacity: .7;
}
.g-close._esc:before {
    content: 'ESC';
    text-align: center;
    color: #aaa;
    font-size: 13px;
    letter-spacing: .04em;
    position: absolute;
    left: -4px;
    bottom: -3px;
}
.g-close:after {
    content: '';
    display: inline-block;
    background-image: url('../../Images/cross-out.svg');
    font-size: 15px;
    width: 1em;
    height: 1.2em;
    background-repeat: no-repeat;
    background-position: center;
}
.g-overlay .close-outside {
    margin-right: -110px;
}

.g-close {
    cursor: pointer;
    text-decoration: none !important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-size: 16px;
}

._relative {
    position: relative;
}

._mb10 {
    margin-bottom: 10px;
}
        .close a:hover {
            color: #000000 !important;
            text-decoration: none;
            opacity:1;
        }

    .close {
        position: absolute;
        z-index: 500;
        right: 2%;
        top: 30px;
        opacity: 1 !Important;
    }

    .cls a {
        color: #737373 !important;
        font-size: 20px;
        font-weight: 400;
        /*border: 1px solid #ced2d6;*/
        width: 50px;
        height: 50px;
        float: left;
        text-align: center;
        line-height: 48px;
        border-radius: 50%;
        transition: 0.3s;
        opacity:.7;
    }
    .cls a:hover {
        opacity:1;
    }
    .cls {
        position: absolute;
        z-index: 500;
        right: 6%;
        top: 44px;
        opacity: 1 !Important;
    }

    .applst ul {
        width: 100%;
        margin: 0px auto;
        padding: 0px 0px;
        text-align: left !important;
        float: left;
        list-style-type: none !important;
    }

    .applst .tkstle {
        height: 35px;
        float: left;
    }

    .applst ul li {
        float: left;
        width: 100%;
        line-height: 26px;
        margin-bottom: 13px;
    }

    .apphbtnotr {
        margin-top: 10px;
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .rjdv {
        text-align: center;
        margin-top: 13px;
        float:left;
        width:100%;
    }

        .rjdv a {
            color: #00D184 !important;
        }

    .appl-div {
        margin-left: 15px;
        margin-right: 15px;
        padding-bottom: 12px;
        margin-top: 58px;
        border-radius: 3px;
        background-color: #fff;
    }

        .appl-div .justify-content-center {
            padding: 0px !Important;
        }

    .log_img {
        width: 80px !Important;
    }



    .nw-lgg {
        padding-top: 40px;
        text-align: center !important;
    }

    .apphdrdv h4 {
        text-align: center !important;
        margin-bottom: 29px !important;
        font-size: 21px;
        font-weight: 600;
    }

    /*input ~ span, textarea ~ span {
        background: #00D184 !Important;
    }*/

    .has-error .mand {
        background: #cd3333 !important;
        width: 100%;
        float: right;
        left: inherit;
        height: 1px;
    }

    .has-error .error {
        text-align: right;
        font-size: 11px;
    }

    .min-ht-200 {
        min-height: 200px;
        position: relative;
    }

        .min-ht-200 .txt1 {
            position: absolute;
            bottom: 0;
            float: left;
            width: 100%;
            left: 0;
            font-size: 13px !important;
        }

        .min-ht-200 .txt2 {
            font-size: 13px !important;
            font-weight: normal;
        }

    .signupmessage, .alert-success {
        background: #e9f9ec !Important;
        border: 1px solid #d0ffd8 !Important;
        color: #000 !Important;
        margin-top: 23px !Important;
        text-align: center !Important;
        padding: 20px 55px !Important;
        line-height: 22px;
        width: 100% !Important;
        float: left !Important;
    }

    .signuperrormessage, .rdd-clr {
        color: #000000 !Important;
        text-align: center;
        font-size: 14px;
        width: 100%;
        float: left;
        margin-top: 5px;
        border: 1px solid #ffa2a2;
        background: #ffdddd;
        padding: 10px;
        margin-bottom: 10px;
    }

    .rdd-clr {
        margin-top: 0px !important;
        margin-bottom: 25px !Important;
        line-height: 28px;
    }

    .log-error {
        text-align: right;
        font-size: 11px;
        color: #a94442;
        position: absolute;
        top: -27px;
        right: 0px;
        font-style: italic;
    }

    .loginmessage {
        color: #a94442;
        font-size: 11px;
        margin-top: -42px;
        font-style: italic;
    }

.error_code_message {
    bottom: 20%;
    width: 100%;
    text-align: center;
    background: #ffdddd;
    border: 1px solid #ffa2a2;
    padding: 10px 7px;
    color: #000 !important;
    line-height: 30px;
    margin-top: 25px;
}
}
.rdd-clr, .log-error {
    font-size: 13px;
    color: #a94442;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: -12px;
}

.alert-success strong {
    font-size: 16px;
    font-weight: 600;
}
.alert-success {
 margin-bottom:300px
}
.myProgress {
    position: fixed !Important
}

#myProgress {
    width: 100%;
    background-color: #ddd;
}

#myBar {
    width: 1%;
    height: 5px;
    background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
    transition: 0.4s linear;
    animation: loader 20s ease-in-out;
}


#status {
 height:0;
}


.pad-0 {
 padding:0px!Important
}

.d-flex .no-padd {
 padding:0px!Important
}

.send-email .container-login100 {
    background:none!Important;
}

.send-email .signupmessage {
}
.send-email .wrap-login100w {
    width: 50%;
    margin: 20% auto;
    position: relative;
}

.closes {
    position: absolute;
    right: 2%;
    top: 30px;
}

.close-responase {
    color: #a9afaa;
    width: 30px;
    height: 30px;
    float: left;
    text-align: center;
    line-height: 27px;
    font-size: 14px;
    cursor: pointer;
    transition: 0.3s;
}
    .close-responase:hover {
        text-decoration: none!Important;
    }


.sign-up_response ul {
    float: left;
    margin-top: 20px;
    line-height: 29px;
}
    .sign-up_response ul li {
     list-style:circle;
    }
    .sign-up_response .txt1 {
        font-size: 13px;
        line-height: 24px;
        margin: 60px 0;
        float: left;
    }

.sign-up_response .welcome {
    font-size: 32px;
    color: #333;
    font-weight: 600;
}

.sign-up_response .login100-form-title {
    color: #5d7079;
    font-weight: normal;
    font-size: 16px;
    padding: 0;

}

.sign-up_response .signupmessage {
    line-height: 30px;
}

.no-bg {
 background:none!Important
}

.closes .close-responase {
    color: #737373 !important;
    font-size: 20px;
    font-weight: 400;
    border: 1px solid #ced2d6;
    width: 50px;
    height: 50px;
    float: left;
    text-align: center;
    line-height: 48px;
    border-radius: 50%;
    transition: 0.3s;
}
/*lijo 26-06-2019*/
.m-t-20 {
    margin-top:20px!Important;
}
.sign-up_response .signupmessage {
    background: none !Important;
    border: none !Important;
    color: #000 !Important;
    margin-top:0px !Important;
    text-align: center !Important;
    padding: 20px 55px !Important;
    line-height: 40px;
    width: 100% !Important;
    float: left !Important;
    font-size: 26px;
}

.signupmessage .bold {
    font-weight: bold;
}
.wt-nxt {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 50px;
}
    .wt-nxt:before {
        position: absolute;
        content: '';
        height: 150px;
        border: 1px dashed #c4f3d5;
        left: 19px;
        top: 53px;
    }

    .wt-nxt img {
        width: 40px;
    }
.wt-nxt h5 {
    float: left;
    font-size: 16px;
    font-weight: 600!Important;
}


.round-arrow {
    height: 40px;
    width: 40px;
    background: #fff;
    border: 1px solid #c4f3d5;
    color: #00D184;
    border-radius: 50%;
    line-height: 36px;
    font-size: 20px;
    text-align: center;
}
.wt-nxt p {
    float: left; margin-bottom:0px!Important; padding:0px!Important;
}
.suc-img {

}
.signupmessage-inner h4 {
    text-align: left;
    font-weight: 600 !Important;
}
.m-t-30 {
    margin-top: 30px !Important
}


.ful-width-bg {
    width: 100%;
    float: left;
    background-image: url(/images/backgrounds/1.jpg);
    height: 100%;
    background-position: center 0;
    background-size: cover;
    position: relative;
    padding:100px 0;
    overflow: hidden;
}
.gap1-70 {
    margin-top: 70px;
    margin-bottom: 0px;
    float:left
}

.ful-width-bg h2 {
    font-size: 36px;
    color: #fff;
    text-align: center;
    margin-top: 0px;
    font-weight: 600 !Important;
    margin-bottom: 0;
}
.ful-width-bg p {
    font-size: 16px !Important;
    text-align: center;
    color: #fff;
    padding: 20px 0;
    font-weight: 600;
}

.brdr-btm-nw {
    border-bottom: 1px solid #eee;
}
.wid-100 {
 width:100%; float:left
}
.d-marg a {
 float:none
}
.counter_overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(0deg, #00D184fa 39%, #00D184e6 100%);
}
    .chk-ur-mail {
    font-size: 16px !Important;
    font-weight: 600;
}
.signupmessage-inner {
    padding: 0px 170px;
}
.sn-list ul {
    margin-left: -21px!important;
}


.sign-succ {
 margin-top:80px;
}
.services-list1 a {
    margin-top: 16px!important;
}


@media screen and (min-device-width: 991px) and (max-device-width: 1160px) {
    .signupmessage-inner {
        padding: 0px 14%;
    }
}
@media screen and (min-device-width: 900px) and (max-device-width: 991px) {
    .signupmessage-inner {
        padding: 0px 9%;
    }
}
@media screen and (min-device-width: 768px) and (max-device-width: 899px) {
    .signupmessage-inner {
        padding: 0px 20px;
    }
    
}
@media screen and (min-device-width: 300px) and (max-device-width: 767px) {

    .wt-nxt .pad-0 {
        padding-right: 15px !Important;
        padding-left:0px !Important;
    }
    .wt-nxt img {
     display:none
    }
    .wt-nxt {
     padding-bottom:0px!Important
    }
    .wt-nxt:before {
        display: none;
    }
    .wt-nxt .m-t-30 {
        margin-top: 10px !Important;
    }
    .sign-up_response .gap1-50 {
        margin-bottom: 0px !Important;
        margin-top: 40px!important;
    }

    .headline1 {
        margin-bottom: 0px !Important;
    }


    .signupmessage-inner {
        padding: 0px 0px;
    }
    .sign-up_response .wrap-login100 {
        width: 100%;
        background: #fff;
        overflow: hidden;
        display: initial;
        padding: 20px;
    }
    .sign-up_response .signupmessage {
        padding: 20px 10px !Important;
    }
}
@media (width:320px) {
    .round-arrow {
        height: 30px;
        width: 30px;
        line-height: 27px;
        font-size: 16px;
        margin-top: 6px;
    }
    .services-list1 img {
        width: 130px !important;
    }
}
    @media screen and (min-device-width: 300px) and (max-device-width: 679px) {
        .sign-succ img {
            vertical-align: middle;
            width: 100%;
            height: auto;
        }
    }
